Installing arm9loaderhax Questions

Discussion in '3DS - Flashcards & Custom Firmwares' started by userother, Nov 21, 2016.

  1. userother
    OP

    userother Member

    Newcomer
    12
    1
    Nov 21, 2016
    (BTW. i'm on 9.2 with N3DS.)

    Hi Guys,

    just been following this guide https://plailect.github.io/Guide/installing-arm9loaderhax

    and got up-to Section IV - Restoring the System of the guide.

    Just a couple of questions if you could help me out please.



    1. Under section IV it says "If your backup is of a version between 3.0.0 and 4.5.0, manually download the required firmware:".

    What does this mean? I'm not sure? What version is it on about?


    2. Then in the next part (3) it says "Regardless of whether or not you did either of the above two steps, update your 3DS by going to System Settings, then “Other Settings”, then going all the way to the right and using “System Update”"

    If I update the firmware wont it update to the latest firmware? 11.2.0-35

    Thanks.
     
    Last edited by userother, Nov 21, 2016
  2. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    1. should only really be relevent for o3ds
    2. yes it will update to the latest version, which is fine once you have a9lh installed
     
  3. userother
    OP

    userother Member

    Newcomer
    12
    1
    Nov 21, 2016
    Thank you for the reply. Just to be clear I have followed this guide from the beginning and have NO emuNAND installed. Do I need to System Update to the latest firmware then now ive got a9Ih installed or can I skip to the next part of the guide?
     
  4. TechyTurtle

    TechyTurtle GBAtemp Regular

    Member
    295
    53
    Jan 23, 2016
    United States
    MY ASS!
    If you dot have arm9 dont worry abput emunand
     
  5. userother
    OP

    userother Member

    Newcomer
    12
    1
    Nov 21, 2016
    Ok thanks. So have I got to update to the firmware from 9.2 to the latest now I have a9Ih installed?
     
  6. TechyTurtle

    TechyTurtle GBAtemp Regular

    Member
    295
    53
    Jan 23, 2016
    United States
    MY ASS!
    Make sure you habe al9h installed
     
  7. userother
    OP

    userother Member

    Newcomer
    12
    1
    Nov 21, 2016
    I followed the guide. How can I confirm on the system that al9h installed correctly? Sorry this is all new to me. Thanks
     
  8. TechyTurtle

    TechyTurtle GBAtemp Regular

    Member
    295
    53
    Jan 23, 2016
    United States
    MY ASS!
    Hmm if you can boot hourglas you have arm9 install dont forget about luma
     
  9. userother
    OP

    userother Member

    Newcomer
    12
    1
    Nov 21, 2016
    Thanks for all you help. Followed all steps of the guide now.
     
  10. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    As @TechyTurtle said if you boot while pressing select/start and different programs load [luma-config/hourglass9] then you have a9lh.

    You can skip the update if you wish, the next part should survive if/when you update later
     
  11. userother
    OP

    userother Member

    Newcomer
    12
    1
    Nov 21, 2016
    I did end up updating to the latest firmware. Is it always safe to update now when new firmware's come out?
     
  12. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    I'd say yes; but to be safe check on here first, someone with a hardmod would've checked it.

    Also I'd update to latest luma3ds prior to update as well